Subject: Re: Sick proof from hospital
From: Ali Hazaa <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 5 Mar 2022 12:07:09 +0530

Dear ashsi /syed

Please find the attachment regardind the previous email above.

I already sent to u the proof in 18 January 2022

But you cut 1000 from my salary and said I didn't send to u .

Please consider it with my OT .

I have sent it VIA zmbra .

Thanks
Ali Hazzaa
7042315180

On Tue, Jan 18, 2022, 7:17 PM Ali Hazaa <[email-masked]> wrote:

> Please attach the file regarding that.
>
>
> On Tue, Jan 18, 2022, 6:53 PM Ali Hazaa <[email-masked]> wrote:
>
>> Dear Asishih /Syed
>>
>> I was not able to work today due to I have high painful on my teeth and I
>> had  dental operation and needed to be completed on 18 January .
>>
>>
>> Best regards
>> Ali Al Hazzaa
>> 7042315180
>>
>